<template>
  <div>
    <avoid-Direction :patentNo="patentNo" :reportId="reportId" :splitBy="splitBy" :splitType="splitType"></avoid-Direction>
  </div>
</template>

<script>
import avoidDirection from '@/views/report/avoid/avoidPage/avoidDirection.vue'
export default {
  components: {
    avoidDirection
  },
  data() {
    return {

    }
  },
  computed: {
    patentNo() {
      return this.$route.query.patentNo
    },
    reportId() {
      return this.$route.query.id
    },
    splitBy() {
      return this.$route.query.splitBy
    },
    splitType() {
      return this.$route.query.splitType
    },
  },
  
}
</script>

<style lang="scss" scoped>

</style>